h1 {
    background: #e88c15;
    color: blue;
    padding: 8px 5px 5px 15px;
}

h1:before {
    width: 10px;
    background: #2c37d2;
    content: "\2000";
    left: -15px;
    position: relative;
    top: -9px;
}

ul {
    list-style: none;
    margin: 79px;
    padding: 29px;
    background: #cacaca;
    line-height: 33px;
    margin-top: 10px;
    margin-bottom: 22px;
}

ul li::before {
    content: "\2022";  
    color: red; 
    padding-right: 10px;
    font-size: 50px;
    line-height: 25px;
    vertical-align: -11px;
}

ol {
    list-style-type: none;
    counter-reset: lista-pasos;
    margin: 0;
}

ol li {
    position: relative;
    font-weight: bold;
    font-size: 20px;
    line-height: 34px;
    padding: 4px 0 10px 50px;
    margin-bottom: 10px;
    background: #ced4e9;
}

ol li:before {
    content: counter(lista-pasos);
    counter-increment: lista-pasos;
    position: absolute;
    left: 0;
    top: 0;
    font-size: 40px;
    padding: 8px 8px 8px 5px;
    background: orangered;
    color: white;
    height: 32px;
}


img.image{
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.receta {
    background: #ccc;
    padding: 5px 20px 5px 20px;
    margin-bottom: 5px;
    border-radius: 9px 3px 5px 1px;
}

.btn {
    display: inline-block;
    border: 1px solid #0b0606;
    border-radius: 4px;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    font-size: 20px;
    font-weight: 800;
    color: #000;
    margin: 0px 5px 0px 5px;
}

.btn-success {
    background: #6fd26f;
    border: 1px solid #589858;
}

.btn-danger {
    background: #e11130;
    border: 1px solid #660707;
}

.btn-success:hover {
    background: #56a856;
    color: #fff;
}

.btn-danger:hover {
    background: #620404;
    color: #fff;
}